BODY, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #49550B;
	text-decoration: none;
	text-align: left;
}
a:link {
	text-decoration: none;
	color: #49550B;
}
a:visited {
	text-decoration: none;
	color: #49550B;
}
a:hover {
	text-decoration: none;
	color: #49550B;
}
a:active {
	text-decoration: none;
	color: #49550B;
}
.cursor {cursor:pointer}
.Arial {font-family: Arial, Helvetica, sans-serif;
		font-size:17px;
}
.menulink{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;
	color: #FFFFCC;
}
.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;
	color: #CC6600;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #009900;
	text-decoration: none;
	text-align: center;
}
.subheading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #46522E;
	text-decoration: none;
	text-align: center;
}
.companyname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
}
.companyname2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
}
.signofflinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #007800;
	text-decoration: underline;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: CC6600;
	text-decoration: none;
	text-align: center;
}
.nounderlinelinks {
	text-decoration: none;
}
.left7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFF77;
}
.highlight {
	color: #CC6600;
}
.black {
	color: #000000;
}
.red {
	color: #FF0000;
}
.brown {
	color: #806517;
}
.green {
	color: #49550B;
}
.ferric {
	color: #8C4600;
	}
.blue {
	color: #000099;
}
.yellow {
	color: #FFFF00;
}
.LightGreyText {
	color: #CCCCCC;
}
.LightBrownText {
	color: #CCCC99;
}
.font15 {
   font-size:15px;
}
.font16 {
   font-size:16px;
}
.font17 {
   font-size:17px;
}
.font18 {
   font-size:18px;
}
.font19 {
   font-size:19px;
}
.font20 {
   font-size:20px;
}
.font21 {
   font-size:21px;
}
.font22 {
   font-size:22px;
}
.font23 {
   font-size:23px;
}
.font24 {
   font-size:24px;
}
.font25 {
   font-size:25px;
}
.font26 {
   font-size:26px;
}
.font28 {
   font-size:28px;
}
.font34 {
   font-size:34px;
}
.font41 {
   font-size:41px;
}
.font45 {
   font-size:45px;
}
.font48 {
   font-size:48px;
}
.popup {
	width:1104px;
	top: 0em;
	position:fixed;
	z-index:1;
	left:50%;
}
.popup .wrapper {
	position:relative;
	left:-50%
}
.padding {
	padding-left:15px;
	padding-right:15px;
}
.checkbox input{
	width:20px;
	height:20px;
	background:#FFFFFF;
}